<?php
if ($session->is_logged() === true) {

$profile = $admin->show($_SESSION['logged_account']['id']);

if (!empty($profile)) {

$is_authenticated = 1;

}else{

$is_authenticated = 0;

}

}else{

$is_authenticated = 0;

}

?>
